@charset "utf-8";
/* CSS Document */
/* general CSS*/
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px}

table.content td.left .newsLinks{ vertical-align:top; margin:15px;}
table.content td.left .newsLinks h4{font-weight:bold; font-size:16px; margin:15px 0px 15px 0px;}
table.content td.left .newsLinks h5{font-weight:bold; font-size:13px; color:#000; margin:15px 0px 5px 0px}
table.content td.left .newsLinks li{  margin-left:15px;}
table.content td.left .newsLinks ul{margin-left:5px;}
table.content td.left .newsLinks .title,table.content td.left .newsLinks h4{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:8px 0px 8px 0px}
table.content td.left p{ margin-bottom:10px}
table.content td.left .newsLinks table.innerTable{border-collapse:collapse; width:100%}
table.content td.left .newsLinks table.innerTable td{border:1px solid #ccc; padding:5px 10px 5px 10px;}
.right .home_right_bottom ul li{ list-style:inside;list-style-type:disc!important}
.right .home_right_bottom ul{ margin-top:5px}
/* for the static staff pages*/

#ss_home, #ss_home .content{width:930px;}
#section h3{width:98px; background-color:#064e80; text-align:center;font-weight:bold; color:white; background-color:#064e80; margin:0px;}

#ss_home table.content td.left .newsLinks{ vertical-align:top; margin:15px;}
#ss_home table.content td.left .newsLinks h4{font-weight:bold; font-size:16px; margin:15px 0px 15px 0px;}
#ss_home table.content td.left .newsLinks h5{font-weight:bold; font-size:13px; color:#000; margin:15px 0px 5px 0px}
#ss_home table.content td.left .newsLinks li{  margin-left:15px;}

#ss_home table.content td.left .newsLinks ul{margin-left:5px;}


#ss_home table.content td.left .newsLinks .title,#ss_home table.content td.left .newsLinks h4{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:8px 0px 8px 0px}

#ss_home table.content td.left p{ margin-bottom:10px}
#ss_home table.content td.left .newsLinks table.innerTable{border-collapse:collapse; width:100%}
#ss_home table.content td.left .newsLinks table.innerTable td{border:1px solid #ccc; padding:5px 10px 5px 10px;}

/*New admin-mtgs pages : id="preTMMIS_ctte_list" */
#preTMMIS_ctte_list h3.committeeTitle, #preTMMIS_ctte_list h3{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; border:none}
#preTMMIS_ctte_list h4.title,#preTMMIS_ctte_list h4{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; width:100%; padding-bottom:5px; margin:15px 0px 5px 0px}
#preTMMIS_ctte_list h4.border{ border-bottom:1px solid #ccc;}

#preTMMIS_ctte_list h5{ font-weight:bold; display:block; margin: 15px 0px 5px 0px}
#preTMMIS_ctte_list .newsLinks{ font:arial, helvetica; font-size:12px;}
#preTMMIS_ctte_list .newsLinks .info{ margin-top:10px; margin-bottom:0px; padding-left:0px; margin-left:0px }

#preTMMIS_ctte_list ul.meetingLinks { margin-left:0px}
#preTMMIS_ctte_list ul.meetingLinks li{ border-bottom:1px solid #ccc; list-style-position:inside; padding:5px 5px 5px 5px}
#preTMMIS_ctte_list ul.meetingLinks li a, #preTMMIS_ctte_list ul.meetingLinks li a:active,#preTMMIS_ctte_list ul.meetingLinks li a:link,#preTMMIS_ctte_list ul.meetingLinks li a:visited{ margin-right:5px}

#preTMMIS_ctte_list .right .contacts{ text-align:left; padding:10px 10px 10px 0px;}

#preTMMIS_ctte_list .disclaimer{ font-family:Arial,Helvetica,sans-serif; font-size:10px; border-top:1px solid #999; padding-top:5px}


/*#ss_home.static table.MsoNormalTable tr:nth-child(odd) td{ background-color:#000; background:#000}*/

table.MsoNormalTable tbody tr:nth-child(odd) td{background-color: #ebebdf;}
#ss_home.static table.MsoNormalTable td{border:1px solid #000}

ul.releaseTab,#ss_home ul.releaseTab{ margin-left:0px}
ul.releaseTab li{ display:inline-block; border:1px solid #b3cde0;  margin:0px 0px 0px 0px; padding:8px 10px 5px 10px; border-top-left-radius:10px;border-top-right-radius:10px; margin:0px; font-size:115%; background-color:#b3cde0}
ul.releaseTab li:hover{ background-color:#cadce9; cursor:pointer}

ul.releaseTab li.active{ background-color:#3783bb; border:1px solid #3783bb; color:#fff;padding:12px 15px 5px 15px; font-size:135%; cursor:default}

/*#ss_home table.content td.left .newslinks ul.releaseTab li{ margin-left:0px}*/
.releaseTab_tabContent{ padding:20px 10px 10px 10px; border:1px solid #7eb1d6; border-radius:10px}
.releaseTab_tabContent table{ width:100%; margin-left:auto; margin-right:auto;margin-bottom:20px}
.releaseTab_tabContent table td{ border:1px solid #000; padding:4px}
.releaseTab_tabContent table td.center{ text-align:center}
.releaseTab_tabContent table th{ border:1px solid #000; padding:4px; background:#e2ebf1}
